@import 'https://fonts.googleapis.com/css?family=Comfortaa:300,400,700|Open+Sans:300,400,600&subset=cyrillic';

div.rsform-block p.formDescription, div.rsform-block span.formValidation {display: none !important}
div#todisplay div.formControls {display: block}

div#todisplay div.formControlLabel {border: none}

div.rsform-block h1 {margin-top: 0px;}

form#userForm.formResponsive div.rsform-block {margin-bottom: 10px;}

div.rsform-block.rsform-block-summa, div.rsform-block.rsform-block-summa1 {margin-top: 20px;
border-top: 1px solid #eee;
padding-top: 0px;
border-bottom: 1px solid #eee;
margin-bottom: 30px !important}

div.rsform-block.rsform-block-selo div.formControlLabel,
div.rsform-block.rsform-block-street div.formControlLabel,
div.rsform-block.rsform-block-familiya div.formControlLabel,
div.rsform-block.rsform-block-name div.formControlLabel,
div.rsform-block.rsform-block-otchestvo div.formControlLabel,
div.rsform-block.rsform-block-phone div.formControlLabel,
div.rsform-block.rsform-block-email div.formControlLabel {width: 200px;
line-height: 1;
color: #777;
margin-left: 20px}

div.rsform-block.rsform-block-selo div.formControls,
div.rsform-block.rsform-block-street div.formControls,
div.rsform-block.rsform-block-familiya div.formControls,
div.rsform-block.rsform-block-name div.formControls,
div.rsform-block.rsform-block-otchestvo div.formControls,
div.rsform-block.rsform-block-phone div.formControls,
div.rsform-block.rsform-block-email div.formControls, 
div.rsform-block.rsform-block-submit div.formControls
{margin-left: 240px;}

div.rsform-block.rsform-block-selo select,
div.rsform-block.rsform-block-street input[type="text"],
div.rsform-block.rsform-block-familiya input[type="text"],
div.rsform-block.rsform-block-name input[type="text"],
div.rsform-block.rsform-block-otchestvo input[type="text"],
div.rsform-block.rsform-block-phone input[type="text"],
div.rsform-block.rsform-block-email input[type="text"]
{width: 250px;}

select#selo.rsform-select-box {width: 258px !important; margin-bottom: 9px;}

div.rsform-block.rsform-block-summa,
div.rsform-block.rsform-block-summa1,
div.rsform-block.rsform-block-selo,
div.rsform-block.rsform-block-street,
div.rsform-block.rsform-block-familiya,
div.rsform-block.rsform-block-name,
div.rsform-block.rsform-block-otchestvo,
div.rsform-block.rsform-block-phone,
div.rsform-block.rsform-block-email,
div.rsform-block.rsform-block-submit,
div.rsform-block.rsform-block-mesto,
div.rsform-block.rsform-block-oplatasposob {display: none}

input#summa.rsform-input-box, input#summa1.rsform-input-box
{border: none;
box-shadow: none;
outline: none !important;
width: 95px !important;
font-size: 36px;
height: auto;
line-height: 1;
cursor: none;
padding: 0;
text-align: right;
margin-right: 10px;
background: transparent;}

div.rsform-block.rsform-block-summa div.formControlLabel
{height: 40px;
padding-top: 20px;
font-size: 20px;}

div.rsform-block.rsform-block-summa1 div.formControlLabel {height: 40px;
padding-top: 10px;}

form#userForm.formResponsive
{border: 3px solid #eee;
background: #fbfbfb;
padding: 30px 50px; font-family: open sans}

form#userForm.formResponsive h2
{font-size: 35px;
margin-left:  auto;
margin-right: auto;
border-bottom: 3px solid #eee;
color: #555;
padding-bottom: 10px;
margin-bottom: 30px;
text-align: center;
font-family: comfortaa;
font-weight: 800;
width: 450px;
margin-top: 0}

div.rsform-block.rsform-block-izdanie
{padding-left: 50px;
font-size: 16px; margin-bottom: 20px !important}

div.rsform-block.rsform-block-izdanie div.formControlLabel {width: 170px;}
div.rsform-block.rsform-block-izdanie div.formControls {margin-left: 190px;}

input.rsform-radio
{margin-left: 3px !important;}

form#userForm.formResponsive div.formControls label
{line-height: 1;
margin-top: 3px;}

.formResponsive .formHorizontal .formControlLabel {padding-top: 0}

div.rsform-block.rsform-block-summa p.formDescription, div.rsform-block.rsform-block-summa1 p.formDescription {display: block !important;
height: 40px;
padding-top: 12px;
font-size: 20px;}

div.rsform-block.rsform-block-summa div.formBody, div.rsform-block.rsform-block-summa1 div.formBody {float: left}

p.formRed {text-align: center}

button#submit.rsform-submit-button
{background: #44b0ef;
text-shadow: none;
box-shadow: none;
border: none;
border-radius: 0px;
font-size: 18px;
padding: 10px 20px; margin-top: 10px;}

button#submit.rsform-submit-button:hover {background: #666}

div.thxx
{border: 3px solid #eee;
background: #fbfbfb;
padding: 30px 50px;
font-family: open sans}

div.rsform-block.rsform-block-free-all h3
{margin-top: 0;
text-align: center;}

div.rsform-block.rsform-block-free-all div.formBody
{text-align: center;
margin-bottom: 10px}

div.rsform-block.rsform-block-free-all div.formBody a.per1, div.rsform-block.rsform-block-free-all div.formBody a.per2, div.rsform-block.rsform-block-free-all div.formBody a.per4
{padding: 7px 15px;;
display: inline-block;
background: #ececec;
margin-right: 10px;
color: #333}

div.rsform-block.rsform-block-free-all div.formBody a.per2 {margin-right: 0px;}

div.rsform-block.rsform-block-free-all div.formBody a.per1 {background: #ddd}

div.rsform-block.rsform-block-free-all div.formBody a:hover {background: #ccc; text-decoration: none}

div.per3
{padding: 7px 15px;;
display: inline-block;
background: #ececec;
margin-right: 10px;
color: #333; cursor: pointer}

div.per3:hover {background: #ccc;}


div.rsform-block.rsform-block-mesto {padding-left: 45px;
font-size: 15px; margin-bottom: 20px !important}

div.rsform-block.rsform-block-numzakaz {display: none}


/* для издания 1*/

div.rsform-block.rsform-block-opisanie-1,
div.rsform-block.rsform-block-izd1-variant1,
div.rsform-block.rsform-block-izd1-variant2,
div.rsform-block.rsform-block-izd1-variant3,
div.rsform-block.rsform-block-izd1-variant4,
div.rsform-block.rsform-block-izd1-variant5,
div.rsform-block.rsform-block-izd1-variant6,
div.rsform-block.rsform-block-izd1-variant7,
div.rsform-block.rsform-block-izd1-variant8,
div.rsform-block.rsform-block-izd1-variant9,
div.rsform-block.rsform-block-izd1-variant10,
div.rsform-block.rsform-block-izd1-variant11,
div.rsform-block.rsform-block-izd1-variant12,
div.rsform-block.rsform-block-izd1-variant13,
div.rsform-block.rsform-block-izd1-variant14,
div.rsform-block.rsform-block-izd1-variant15,
div.rsform-block.rsform-block-izd1-variant16,
div.rsform-block.rsform-block-izd1-variant17,
div.rsform-block.rsform-block-izd1-variant18,
div.rsform-block.rsform-block-izd1-variant19,
div.rsform-block.rsform-block-izd1-variant20 {display: none}

div.rsform-block.rsform-block-izd1-variant1 div.formControls,
div.rsform-block.rsform-block-izd1-variant2 div.formControls,
div.rsform-block.rsform-block-izd1-variant3 div.formControls,
div.rsform-block.rsform-block-izd1-variant4 div.formControls,
div.rsform-block.rsform-block-izd1-variant5 div.formControls,
div.rsform-block.rsform-block-izd1-variant6 div.formControls,
div.rsform-block.rsform-block-izd1-variant7 div.formControls,
div.rsform-block.rsform-block-izd1-variant8 div.formControls,
div.rsform-block.rsform-block-izd1-variant9 div.formControls,
div.rsform-block.rsform-block-izd1-variant10 div.formControls,
div.rsform-block.rsform-block-izd1-variant11 div.formControls,
div.rsform-block.rsform-block-izd1-variant12 div.formControls,
div.rsform-block.rsform-block-izd1-variant13 div.formControls,
div.rsform-block.rsform-block-izd1-variant14 div.formControls,
div.rsform-block.rsform-block-izd1-variant15 div.formControls,
div.rsform-block.rsform-block-izd1-variant16 div.formControls,
div.rsform-block.rsform-block-izd1-variant17 div.formControls,
div.rsform-block.rsform-block-izd1-variant18 div.formControls,
div.rsform-block.rsform-block-izd1-variant19 div.formControls,
div.rsform-block.rsform-block-izd1-variant20 div.formControls {display: none}


/* для издания 2*/

div.rsform-block.rsform-block-opisanie-2,
div.rsform-block.rsform-block-izd2-variant1,
div.rsform-block.rsform-block-izd2-variant2,
div.rsform-block.rsform-block-izd2-variant3,
div.rsform-block.rsform-block-izd2-variant4,
div.rsform-block.rsform-block-izd2-variant5,
div.rsform-block.rsform-block-izd2-variant6,
div.rsform-block.rsform-block-izd2-variant7,
div.rsform-block.rsform-block-izd2-variant8,
div.rsform-block.rsform-block-izd2-variant9,
div.rsform-block.rsform-block-izd2-variant10 {display: none}

div.rsform-block.rsform-block-izd2-variant1 div.formControls,
div.rsform-block.rsform-block-izd2-variant2 div.formControls,
div.rsform-block.rsform-block-izd2-variant3 div.formControls,
div.rsform-block.rsform-block-izd2-variant4 div.formControls,
div.rsform-block.rsform-block-izd2-variant5 div.formControls,
div.rsform-block.rsform-block-izd2-variant6 div.formControls,
div.rsform-block.rsform-block-izd2-variant7 div.formControls,
div.rsform-block.rsform-block-izd2-variant8 div.formControls,
div.rsform-block.rsform-block-izd2-variant9 div.formControls,
div.rsform-block.rsform-block-izd2-variant10 div.formControls {display: none}



/* для издания 3*/

div.rsform-block.rsform-block-opisanie-3,
div.rsform-block.rsform-block-izd3-variant1,
div.rsform-block.rsform-block-izd3-variant2,
div.rsform-block.rsform-block-izd3-variant3,
div.rsform-block.rsform-block-izd3-variant4,
div.rsform-block.rsform-block-izd3-variant5,
div.rsform-block.rsform-block-izd3-variant6,
div.rsform-block.rsform-block-izd3-variant7,
div.rsform-block.rsform-block-izd3-variant8,
div.rsform-block.rsform-block-izd3-variant9,
div.rsform-block.rsform-block-izd3-variant10 {display: none}

div.rsform-block.rsform-block-izd3-variant1 div.formControls,
div.rsform-block.rsform-block-izd3-variant2 div.formControls,
div.rsform-block.rsform-block-izd3-variant3 div.formControls,
div.rsform-block.rsform-block-izd3-variant4 div.formControls,
div.rsform-block.rsform-block-izd3-variant5 div.formControls,
div.rsform-block.rsform-block-izd3-variant6 div.formControls,
div.rsform-block.rsform-block-izd3-variant7 div.formControls,
div.rsform-block.rsform-block-izd3-variant8 div.formControls,
div.rsform-block.rsform-block-izd3-variant9 div.formControls,
div.rsform-block.rsform-block-izd3-variant10 div.formControls {display: none}


/*------------------------------------------*/


div.rsform-block.rsform-block-izd1-variant1 div.formControlLabel,
div.rsform-block.rsform-block-izd1-variant2 div.formControlLabel,
div.rsform-block.rsform-block-izd1-variant3 div.formControlLabel,
div.rsform-block.rsform-block-izd1-variant4 div.formControlLabel,
div.rsform-block.rsform-block-izd1-variant5 div.formControlLabel,
div.rsform-block.rsform-block-izd1-variant6 div.formControlLabel,
div.rsform-block.rsform-block-izd1-variant7 div.formControlLabel,
div.rsform-block.rsform-block-izd1-variant8 div.formControlLabel,
div.rsform-block.rsform-block-izd1-variant9 div.formControlLabel,
div.rsform-block.rsform-block-izd1-variant10 div.formControlLabel,
div.rsform-block.rsform-block-izd1-variant11 div.formControlLabel,
div.rsform-block.rsform-block-izd1-variant12 div.formControlLabel,
div.rsform-block.rsform-block-izd1-variant13 div.formControlLabel,
div.rsform-block.rsform-block-izd1-variant14 div.formControlLabel,
div.rsform-block.rsform-block-izd1-variant15 div.formControlLabel,
div.rsform-block.rsform-block-izd1-variant16 div.formControlLabel,
div.rsform-block.rsform-block-izd1-variant17 div.formControlLabel,
div.rsform-block.rsform-block-izd1-variant18 div.formControlLabel,
div.rsform-block.rsform-block-izd1-variant19 div.formControlLabel,
div.rsform-block.rsform-block-izd1-variant20 div.formControlLabel,
div.rsform-block.rsform-block-izd2-variant1 div.formControlLabel,
div.rsform-block.rsform-block-izd2-variant2 div.formControlLabel,
div.rsform-block.rsform-block-izd2-variant3 div.formControlLabel,
div.rsform-block.rsform-block-izd2-variant4 div.formControlLabel,
div.rsform-block.rsform-block-izd2-variant5 div.formControlLabel,
div.rsform-block.rsform-block-izd2-variant6 div.formControlLabel,
div.rsform-block.rsform-block-izd2-variant7 div.formControlLabel,
div.rsform-block.rsform-block-izd2-variant8 div.formControlLabel,
div.rsform-block.rsform-block-izd2-variant9 div.formControlLabel,
div.rsform-block.rsform-block-izd2-variant10 div.formControlLabel,
div.rsform-block.rsform-block-izd3-variant1 div.formControlLabel,
div.rsform-block.rsform-block-izd3-variant2 div.formControlLabel,
div.rsform-block.rsform-block-izd3-variant3 div.formControlLabel,
div.rsform-block.rsform-block-izd3-variant4 div.formControlLabel,
div.rsform-block.rsform-block-izd3-variant5 div.formControlLabel,
div.rsform-block.rsform-block-izd3-variant6 div.formControlLabel,
div.rsform-block.rsform-block-izd3-variant7 div.formControlLabel,
div.rsform-block.rsform-block-izd3-variant8 div.formControlLabel,
div.rsform-block.rsform-block-izd3-variant9 div.formControlLabel,
div.rsform-block.rsform-block-izd3-variant10 div.formControlLabel
{float: none;
width: auto;
text-align: left;
padding: 0;
margin-bottom: 10px;
font-weight: bold;
color: #333;
font-size: 16px;
cursor: pointer;
border-bottom: 1px dashed;
display: inline-block;
line-height: 1.3}

div.rsform-block.rsform-block-izd1-variant1 div.formControls,
div.rsform-block.rsform-block-izd1-variant2 div.formControls,
div.rsform-block.rsform-block-izd1-variant3 div.formControls,
div.rsform-block.rsform-block-izd1-variant4 div.formControls,
div.rsform-block.rsform-block-izd1-variant5 div.formControls,
div.rsform-block.rsform-block-izd1-variant6 div.formControls,
div.rsform-block.rsform-block-izd1-variant7 div.formControls,
div.rsform-block.rsform-block-izd1-variant8 div.formControls,
div.rsform-block.rsform-block-izd1-variant9 div.formControls,
div.rsform-block.rsform-block-izd1-variant10 div.formControls,
div.rsform-block.rsform-block-izd1-variant11 div.formControls,
div.rsform-block.rsform-block-izd1-variant12 div.formControls,
div.rsform-block.rsform-block-izd1-variant13 div.formControls,
div.rsform-block.rsform-block-izd1-variant14 div.formControls,
div.rsform-block.rsform-block-izd1-variant15 div.formControls,
div.rsform-block.rsform-block-izd1-variant16 div.formControls,
div.rsform-block.rsform-block-izd1-variant17 div.formControls,
div.rsform-block.rsform-block-izd1-variant18 div.formControls,
div.rsform-block.rsform-block-izd1-variant19 div.formControls,
div.rsform-block.rsform-block-izd1-variant20 div.formControls,
div.rsform-block.rsform-block-izd2-variant1 div.formControls,
div.rsform-block.rsform-block-izd2-variant2 div.formControls,
div.rsform-block.rsform-block-izd2-variant3 div.formControls,
div.rsform-block.rsform-block-izd2-variant4 div.formControls,
div.rsform-block.rsform-block-izd2-variant5 div.formControls,
div.rsform-block.rsform-block-izd2-variant6 div.formControls,
div.rsform-block.rsform-block-izd2-variant7 div.formControls,
div.rsform-block.rsform-block-izd2-variant8 div.formControls,
div.rsform-block.rsform-block-izd2-variant9 div.formControls,
div.rsform-block.rsform-block-izd2-variant10 div.formControls,
div.rsform-block.rsform-block-izd3-variant1 div.formControls,
div.rsform-block.rsform-block-izd3-variant2 div.formControls,
div.rsform-block.rsform-block-izd3-variant3 div.formControls,
div.rsform-block.rsform-block-izd3-variant4 div.formControls,
div.rsform-block.rsform-block-izd3-variant5 div.formControls,
div.rsform-block.rsform-block-izd3-variant6 div.formControls,
div.rsform-block.rsform-block-izd3-variant7 div.formControls,
div.rsform-block.rsform-block-izd3-variant8 div.formControls,
div.rsform-block.rsform-block-izd3-variant9 div.formControls,
div.rsform-block.rsform-block-izd3-variant10 div.formControls  
{margin-left: 0}



